import request from '@/sheep/request';

const ShareApi = {
  // 查询商品linkId
  getLinkId: (category,objectId) => {
    return request({
      url: '/distri/share-link/getShareLink',
      method: 'GET',
      params: { category,objectId },
      custom: {
        showLoading: false,
        showError: false,
      },
    });
  },
  // 根据linkId查id
  getObjectIdByLinkId: (linkId) => {
    return request({
      url: '/distri/share-link/getObjectIdByLinkId',
      method: 'GET',
      params: { linkId },
      custom: {
        showLoading: false,
        showError: false,
      },
    });
  },
};
export default ShareApi;
